Subject: Re: [PATCH V5 1/2] can: m_can: fix not set can_dlc for remote frame

From: Marc Kleine-Budde <[email-masked]>
Date: Tue, 18 Nov 2014 21:40:40 +0100

On 11/18/2014 12:00 PM, Dong Aisheng wrote:
> The original code missed to set the cf->can_dlc in the RTR case, so add it.

Applied both patches. Let's see what David says to the CAN FD support.

Thanks,
Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |